Tag: Android studio

La version des outils de plate-forme SDK (24.0.4) est trop ancienne pour vérifier les API compilées avec l'API 25; veuillez mettre à jour

Je reçois cette erreur sur la dernière version d'Android Studio et j'ai installé à la fois Android SDK Platform API 25 et Android SDK Build-Tools 25.

Comment changer la taille de la police Logcat dans Android Studio 1.0.0?

Comment changer la taille de la police Logcat dans Android Studio 1.0.0? Je n'ai trouvé que le moyen de changer la couleur de la police dans Android Studio.

Avertissements Android-Studio-1.2.RC Proguard sur la référence de la bibliothèque Okio de Square

Avec Android Studio: 1.2.RC J'ai activé proguard dans .gradle: “ ` minifyEnabled=true and added these rules to my proguard-rules.pro: -dontwarn com.squareup.** -dontwarn okio.** and added these lint rules to my .gradle file: warningsAsErrors false abortOnError false disable 'InvalidPackage' “ ` Mais j'obtiens encore ces avertissements lorsque j'essaie d'exécuter l'application en mode Débogage: “` Warning: okio.DeflaterSink: […]

Exceptions de temps d'exécution au démarrage du studio Android Temps d'indexation

Je démarre mon Android Studio Après la fermeture. Il fonctionnait bien avant de se fermer, mais maintenant sur Démarrage d'Android Studio "Indexing" a complété le progrès complet et recommencer à indexer ce processus est continu Infinite level Indexation ……. que, numérisation de fichiers à l'index …. encore Indexation ……. que, numérisation de fichiers vers Index […]

Android Studio SVN 1.8 Ce client est trop vieux pour travailler avec la copie de travail

En espérant que quelqu'un peut aider à … J'ai téléchargé SmartSVN et j'ai ouvert une copie de travail (projet Android). Il m'a demandé de mettre à niveau la copie de travail sur 1.8. Cela ne me pose aucun problème lors de l'utilisation du client svn. Cependant, j'ai eu besoin de mettre à niveau mon client […]

Impossible de déployer une application à l'aide de Device Chooser après la mise à niveau de Android Studio vers 1.4

Ce matin, j'ai mis à niveau Android Studio de 1.3. [Quelque chose] à 1.4. Après la mise à niveau, lorsque j'ai exécuté l'application au bas de la boîte de dialogue Sélecteur de périphérique, il y a un message en rouge "Le périphérique sélectionné est incompatible". Et le bouton OK est désactivé. J'ai plusieurs appareils ici […]

Erreur de l'application Android Wear Studio – Impossible d'ouvrir PNG

Je reçois l'erreur suivante après avoir créé une nouvelle application d'usure. Je reçois également cela dans l'exemple d'application trouvé dans le dossier sdk. C:\Users\Tom\AppData\Local\Android\android-studio1\sdk\samples\android-20\wearable\SynchronizedNotifications\Application\build\intermediates\exploded-aar\com.google.android.gms\play-services\5.0.77\res\drawable-mdpi\common_signin_btn_text_disabled_focus_light.9.png ERROR: Unable to open PNG file

Impossible d'installer un référentiel et un projet de synchronisation – ne pouvant utiliser les bibliothèques de support 25.2.0

J'essaie d'utiliser les bibliothèques de support de la version 25.2.0 afin que je puisse utiliser la bibliothèque CameraKit . J'ai téléchargé les outils de construction les plus récents: Et le référentiel de support: Mon fichier gradle: apply plugin: 'com.android.application' android { compileSdkVersion 25 buildToolsVersion '25.0.2' defaultConfig { applicationId "com.sample.myapp" minSdkVersion 21 targetSdkVersion 25 versionCode 1 […]

Studio Android – Erreur de script de création, Méthode DSL Gradle non prise en charge trouvée: 'android ()'!

Je reçois l'erreur suivante dans Android Studio 0.4.2 lorsque j'essaie de synchroniser le projet avec gradle. Gradle 'GooglePlayServicesTest' project refresh failed: Build script error, unsupported Gradle DSL method found: 'android()'! Le fichier gradle de mes projets est le suivant: buildscript { repositories { mavenCentral() } dependencies { classpath 'com.android.tools.build:gradle:0.7.+' } } allprojects { repositories { […]

Butter Knife – Inject sur Android lib

Je travaille sur Android Studio avec Gradle. Mon problème est des champs non constants dans les étiquettes de cas . Quand j'utilise Butter Knife dans Android lib, je reçois l'erreur suivante: tutuFragment.java:31: error: attribute value must be constant @InjectView(R.id.noContactTV) Quelqu'un at-il eu le même problème et, dans l'affirmative, avez-vous une solution?

coAndroid est un fan Android de Google, tout sur les téléphones Android, Android Wear, Android Dev et Android Games Apps.